Whats New in Ver 8.0

What's New in Version 8.0?

We have added the ability to scan for Keyloggers, Trojans, Browser Hijackers, Dialers, Mal ware, and more Spy ware cookies, and added many more new Spy ware components such as:

  1. Spy-Watch
  2. Popup-Watch
  3. BHO Manager
  4. Startup Manager
  5. Spy-Uninstaller
  6. Winsock 2 Fix
  7. Personal Firewall
  8. HiJack Scanner
  9. Live Update

The Internet is a dangerous place, full of profiteers who sell your personal data to information brokers and cunning criminals who have nothing better to do than steal your Social Security number, obtain credit cards in your name, go on spending sprees, and ruin your credit rating. So whether you're shopping at Sears.com or chatting with your buddies, you'll need to take certain precautions to keep your personal info from falling into the wrong hands.

Fortunately, there's no need to get paranoid. To protect yourself, you simply need to understand potential dangers and know how to defend yourself. So get ready, because we're going to give you a whirlwind course on how to stay safe and keep your information private.

Spyware-Adware Remover is a multi Adware, Spyware, T rackware, Thiefware & Big Brotherware removal utility with multi-language support. It scans your memory (for active memory ad components, which are not stored on your hard drive and last only as long as the computer is powered up), registry and hard drives for known Spy ware parasites and scum-ware components and lets you remove them safely even ad component DLLs. This tool is great if you value bandwidth, memory, & privacy, it hunts down those Spy ware programs hogging resources and causing conflictions on your computer. Also features SpyWatch --A real-time Spy ware monitor watching your memory and registry for Spy ware that tries to install or change your system.

Spyware-Adware Remover scans your system and looks for traces of recognized spy components such as:

Note: the below is only a small partial list of what we scan for.....

AdBreak | Admonitor | AdvertBar | Advertising
Advertising.com | Adware | Alexa | Aornum
APPower | Aqueduct Profiler | Aureate | Avenue A Inc
BackWeb | BackWeb lite | Bargain Buddy | Bfast
Bonzi Buddy | BookmarkExpress | Brilliant Digital | BrowserToolbar
Bulla | CashBar | centrport | ClickFinders
ClickTheButton | ClickTillUWin | CnsMin | Comet Cursor
CometCursor | CommetCursor | Common Name | Coremetrics
Cydoor | Cytron | Dialer - A.i.s. | Dialer - Aconti Porn Dialer
Dialer - Action Liveshow Showtime | Dialer - All-In-One | Dialer - BillByCall | Dialer - Central24
Dialer - DeardRocher | Dialer - EazyDial | Dialer - eCommerce | Dialer - eGroup
Dialer - EOPS | Dialer - Erostars International | Dialer - Fairdialer | Dialer - Hacker International
Dialer - HighSpeed Connector | Dialer - Huysuzseks Turkish | Dialer - InterFun | Dialer - Italian
Dialer - Italian Area Dialer | Dialer - Liveshows | Dialer - MainPean International | Dialer - Net900
Dialer - PCFun Italian | Dialer - Porn Dialer | Dialer - PrivateNet | Dialer - QNET
Dialer - RatedXXX | Dialer - RingRing Italian | Dialer - SexyCam | Dialer - StarLux
Dialer - SunInfoConnect | Dialer - SyncNet | Dialer - TeenSex | Dialer - TeenXXX
Dialer - Tele Team Work | Dialer - TIBS Pay-per-View | Dialer - TSCash | Dialer - USADialers
Dialer - VLoading | Dialer - WebDialer International | Dialer - X-Diver | Double Click
Doubleclick | Download Accelerator Plus ADS | Download Ware | DownloadReceiver
DownloadWare | DSS Agent | Engage Inc | Enliven
Ever Ad | EWA | Expedioware | Ez Search Bar
Ezula | FastClick | FavoriteMan | Flash Track
Flyswat | Focalink | Gator | globesearch
GoHip | Gratisware | HelpExpress - Attune | Hijacker - 7FaSSt
Hijacker - Browser Hijacker | HiJacker - CNetAdd | Hijacker - cool-xxx | Hijacker - Duolaimi
Hijacker - FindTheWebsiteYou Need | Hijacker - GoCyberSearch | Hijacker - Homepage Hijacker | Hijacker - IStartHere
Hijacker - IStartHere Browser Hijacker | Hijacker - Netzany | Hijacker - PassThisOn | Hijacker - RocketSearch
Hijacker - Secret-Crush | Hijacker - Sexy | Hijacker - SuperSexPass | Hijacker - System 1060
Hijacker - Underagehost | Hijacker - Xupiter | Hijacker = CnsMin | HitBox
Hitbox | Hitslink | Homepage Ware | Hotbar
Hunt Tool Bar | HuntBar | IE Assist | IEPlugin
IGetNet | INetBar | INetSpeak | iWon
Keylogger - 2Spy | Keylogger - AB System Spy | Keylogger - Actions Monitor | Keylogger - Activity Logger
Keylogger - Activity Monitor | Keylogger - AE Covert Operation Monitor | Keylogger - Alwin | Keylogger - AppsTraka
Keylogger - Cyber Snoop Desktop | Keylogger - Desktop Detective 2000 | Keylogger - Desktop Spy | Keylogger - Global Patrol
Keylogger - Hack99 | Keylogger - Hellz Little Spy | Keylogger - HotKeysHook | Keylogger - IAmBigBrother
Keylogger - Informer | Keylogger - IntraSpy | Keylogger - Investigator | Keylogger - Invisible Keylogger Stealth
Keylogger - IPX Keyboard Recorder | Keylogger - Keyboard Guardian | Keylogger - Keycorder | Keylogger - Keystroke Reporter
Keylogger - KLogger | Keylogger - MDSA Sentinel | Keylogger - MoM | Keylogger - NGC PC Internet Monitor
Keylogger - PC Weasel | Keylogger - Phantom2 | Keylogger - Probot | Keylogger - Retrieve
Keylogger - SafeNet | Keylogger - Salus | Keylogger - SaveKeys | Keylogger - SCKeyLog
Keylogger - Screen Logger | Keylogger - Silent Guard | Keylogger - Silent Watch | Keylogger - SpyAgent
Keylogger - SpyAnywhere | Keylogger - SpyCapture | Keylogger - SpyPC | Keylogger - Surfing Spy
Keylogger - Windows Spy | Keylogger - Windows Spy Client | Keylogger - WinGuardian | Keylogger - WinRecon
Keylogger - WinSpy | Keylogger - Winvestigator | Keylogger - XtraKeys WinKey Logger | KFH
Kontiki | Limewire Spy ware | linksynergy | Linksynergy
Loadfonts Browser Hijacker | Lop.com | Marketscore | mediaplex
Mediaplex | Message Mates | MiniBug | NCase
NetPal | NetRadar | NetSonic | NetSource
Network Essentials | NewDotNet | NewsUpd | NowBox
Offshoreclicks | Onflow | OpenMe | Other
PopUp Notes | porn popups | PornTracker | RapidBlaster
RealMoney | Savenow | Search Explorer Bar | SearchIt
Seekporn | Sexlist | Sextracker | SideStep
Surf Plus | targetnet | Targetnet | Teknum Systems
TGDC | Timesink | TinyBar | TopMoxie
TPS108 | Transponder | Trojan - Benjamin KaZaA | Trojan - DocTor
Trojan - Element | Trojan - Klez | Trojan - MS7531 | Trojan - NetBUIE
Trojan - wbeCheck | Trust Tool Bar | Turbo Download | Twisted Humor
UCmore | ValueClick | VLoading | VX2 RespondMiter
Wazam.com | WAZAM.com -SearchBlaster | webCheck | web3000
WebHancer | Webtrends Live | webtrendslive | Wild Tangent
WinAD | Wurld Media | WurldMediaBHO | xww.de
ZapSpot | & many more

After searching, it displays a list of what it found and lets you select the items you'd like to remove from your system or ignore. The interface is clean and straight-forward. First, determine what parts of your system you want to scan (Drives, Registry, Memory), then Scan.

Spyware-Adware Remover gives you the option of backing up Spy ware components, incase you discover that you needed one (for example, to uninstall an associated software product). Or you can have it automatically remove all ad components or just some of them (maybe you want Radiate but no others to monitor your surfing sessions) so you won't have to lift a finger to remove ad components from your PC.

Spy ware apps, often installed without your knowledge, send information about your surfing habits to ad companies, which, in turn, send you more pop-up ads--about as much fun as getting telemarketing phone calls during dinner. Fortunately, Spyware-Adware Remover can help by checking for and deleting spy programs from your computer. So fight back with this tool.

Note: Some ad-supported programs, like GoZilla, will not function if you remove their adware. If privacy is your main concern, then this tool will effectively keep your surfing habits private and anonymous.


What is Spyware?

In general, Spy-ware is technology that aids in gathering information about a person or organization without their knowledge. On the Internet, Spy-Ware is a program that is put on someone's computer to secretly gather information about the user and relay it to advertisers or other interested parties. Spy-Ware can get in a computer as a software virus or as the result of installing a new program. Data collecting programs that are installed with the user's knowledge are not, properly speaking, Spy-Ware, if the user fully understands what data is being collected and with whom it is being shared.

The Cookie is a well-known mechanism for storing information about an Internet user on their own computer. However, the existence of cookies and their use is generally not concealed from users, who can also disallow cookie to access information. Nevertheless, to the extent that a Web site stores information about you in a cookie that you don't know about, the cookie mechanism could be considered a form of Spy-Ware. DoubleClick, a leading banner ad serving company, changed its plans to combine cookie information with database information from other sources to target ad campaigns directly to individuals without their permission. DoubleClick's current policy is not to collect "personally-identifiable" information about a user without their explicit permission or "opt-in."

Aureate Media, which distributes free software on the Web in exchange for the right to gather user information, is another company that has been criticized for not plainly indicating what data it gathers and for making it difficult to remove its programs.

Spy-Ware is part of an overall public concern about privacy on the Internet.

Spy-ware is Internet jargon for Advertising Supported software (Ad-ware). It is a way for shareware authors to make money from a product, other than by selling it to the users. There are several large media companies that offer them to place banner ads in their products in exchange for a portion of the revenue from banner sales. This way, you don't have to pay for the software and the developers are still getting paid. If you find the banners annoying, there is usually an option to remove them, by paying the regular licensing fee.

While producers of ad-ware claim its purpose is merely to collect information about Internet habits in order to deliver ads tailored to a surfer's interests, privacy advocates are concerned about the potential misuse of this data. Where does it come from? Most likely it was installed alongside that free software widget that you downloaded just last week, without you even noticing.

America is fascinated with spying. The popularity of Survivor, Big Brother, and even Cops is testament to that. But what if the cameras were turned on you, without your knowledge?

Advertisers, Web designers, and even the government are using the Net to spy on you. Downloaded software, Web bugs, and cookies target you while you're online, watching and recording your actions and turning that information over to eager advertisers. These Spy-Ware technologies gather personal information, such as your IP address and shopping habits, without your knowledge or consent. Ostensibly, the uses of this technology from direct marketing to helpful cookies that can remember login names or automatically fill in forms--are relatively benign.

Spy-Ware's real threat is not the specter of spam or targeted banner ads, it's a more insidious loss of privacy. Privacy advocates say there are other risks from personal information collection, not the least of which is the potential for abuse once private information is in the wild. Once that data is out of your hands, you don't know where it will end up.

So far, there are discussions about regulation but little real action. Until there is, if you're concerned about privacy, spy ware, or spam, follow some of these rules and instructions to detect, recognize, and kick out sneaky spy ware.


Why is it called "Spy-Ware" ?

While this may be a great concept, the downside is that the advertising companies also install additional tracking software on your system, which is continuously "calling home", using your Internet connection and reports statistical data to the "mother ship". While according to the privacy policies of the companies, there will be no sensitive or identifying data collected from your system and you shall remain anonymous, it still remains the fact, that you have a "live" server sitting on your PC that is sending information about you and your surfing habits to a remote location.....


Are all Ad-ware products "Spy-Ware"?

No, but the majority are. There are also products that do display advertising but do not install any tracking mechanism on your system. These products are not indexed in our database.


Is Spy-Ware illegal?

Even though the name may indicate so, Spy-Ware is not an illegal type of software in any way. However there are certain issues that a privacy oriented user may object to and therefore prefer not to use the product. This usually involves the tracking and sending of data and statistics via a server installed on the user's PC and the use of your Internet connection in the background.


What's the hype about?

While legitimate ad-ware companies will disclose the nature of data that is collected and transmitted in their privacy statement, there is almost no way for the user to actually control what data is being sent. The fact is that the technology is in theory capable of sending much more than just banner statistics - and this is why many people feel uncomfortable with the idea.


On the other hand...

Millions of people are using advertising supported "Spy-Ware" products and could not care less about the privacy hype. In fact some "Spy-Ware" programs are among the most popular downloads on the Internet.


The Spy-Ware Threat

Spy-Ware usually gathers information about your computer's configuration and your surfing habits, but if combined with the right technology, it may even pick up your address or telephone number. So far, there are few, if any, concrete examples of anyone suffering damage as a result of Spy-Ware. In fact, the technology isn't even illegal, but Spy-Ware remains controversial, and consumers have started to kick up a fuss over the idea of advertisers invading their space. That pressure can be enough to get a company to change its ways, as was the case with Real Networks.


Is It Secure?

In reality, even information as simple as your computer's IP address isn't as harmless as you might think. A malicious and knowledgeable hacker could use it to find and damage your system, especially if you have a static IP address that doesn't change because you have an always-on connection such as DSL or cable. And the fact is that, you simply don't know what can happen if your privacy is compromised. Think of it this way: If you choose to keep your home address out of the phone book, you wouldn't want to discover that the information was in the white pages without your permission. It's not necessarily dangerous for someone to know your home address, but it could be, and making it public should be your choice. The potential for abuse is perhaps even more worrisome than the invasion of privacy. There's no guarantee that companies won't sell your personal information to the highest bidder or even inadvertently transmit it to malicious hackers.

From the less harmful cookie to more nefarious data collection software or Web bugs , Spy-Ware can enter your computer as a software virus (along with new software) or from a Web page while you surf. That Spy-Ware then sends your personal information--such as Web sites you've visited, your IP address, or your computer's host name--back to a parent company or server, where it can be shared with advertisers or used to serve up ads targeted at users like you.


Unsavory Cookies

Cookies, the small text files a Web server sends to your browser to remember pages you've visited or that fill in information and passwords automatically, spawned the issue of Web privacy. Oddly, however, they're the least of your Spy-Ware worries. Most Web sites don't conceal cookies, and you can either set your browser to warn you when you're about to receive one or reject cookies entirely.

Nonetheless, cookies can store personal information such as your name and address, as well as track your surfing habits. Often they're used to personalize Web sites (such as when NBCi.com greets you by name) or to fill in forms when you return to a site (so that you don't need to type in your name and password again, for example), recognize your buying habits (when Amazon.com recommends books you might like), and serve up targeted ads.


Hidden Demons

A little higher on the Spy-Ware food chain lurks covert software that's downloaded along with programs from companies you trust. For example, Real Networks, the maker of RealPlayer, was caught gathering listening habits, preferred music genres, and other information from anyone who installed its popular Real Jukebox program. Although the company claimed to be profiling users' listening habits in order to customize Real Jukebox for each person, those users didn't know they were being monitored. After much public outcry, Real Networks quickly revised its privacy policy and released a patch that let users block the transmission of their personal information.


Creepy Crawlers

Aside from cookies and software contained Spy-Ware, Web-tracking techniques are even more sophisticated--and harder to combat. The latest threat to online privacy in this camp is: Web bugs.

Unlike cookies, Web bugs show up as tiny image files embedded in a Web page or an HTML-formatted email message. They're usually invisible--so tiny, you'd never notice them--and they gather information ranging from your computer's IP address to your surfing habits, including the type of browser you're using. They're particularly nefarious because you can't see them, and anti-cookie filters won't catch them.

Web bugs are increasingly common. In fact, the White House ordered its own drug policy office to stop using Web bugs to target surfers with anti-drug advertising on the government's anti-drug Freevibe.com.

In addition to capturing surfing information and IP addresses, Web bugs can "talk" to cookies on your computer left by the same site or advertising company. Online ad company DoubleClick , for example, used Web bugs that could communicate with cookies from its Web site. The cookies then revealed past online behavior, even home addresses, IP addresses, and phone numbers to the bugs, and the bugs sent that information straight back to DoubleClick.

A company can also use the bugs to tie cookie histories to personal identifying information, such as your phone number and address. In fact, a California woman sued DoubleClick for just that behavior. The company bought another firm, Abacus Direct, which holds detailed consumer profiles on more than 90 percent of U.S. households. DoubleClick cross-referenced its Spy-Ware results with that database to compile surprisingly personal profiles.


Spying Eyes

Almost without exception, Spy-Ware deliberately hides inside the computer and works at avoiding detection. For example, the Aureate Spy-Ware system inhibits its Internet backchannel used in the absence of keyboard or mouse activity so that the user won't see modem lights flashing and wonder what the heck is going on. Since Spy-Ware is deliberately trying to go undetected, special tools are required to sense the presence of these sneaky spies.


What is Ad-ware?

Ad-ware is any software application in which advertising banners are displayed while the program is running. The authors of these applications include additional code that delivers the ads, which can be viewed through pop-up windows or through a bar that appears on a computer screen. The justification for ad-ware is that it helps recover programming development cost and helps to hold down the cost for the user.

Ad-ware has been criticized for occasionally including code that tracks a user's personal information and passes it on to third parties, without the user's authorization or knowledge. This practice has been dubbed Spy-Ware and has prompted an outcry from computer security and privacy advocates, including the Electronic Privacy Information Center.


What is Thief-Ware?

Thief-Ware is software being used in an unethical or disagreeable manner. The term does not necessarily mean that the software is involved in outright thievery or other serious criminal activity as determined by law.

The word is being used to denote unethical, unacceptable, or otherwise negative use of software and Internet technology.

Some of the software mentioned places links on victimized sites for visitors to click on, leading them away to other competitor sites. Many site owners would say the software is stealing visitors which makes Thief-Ware an appropriate name for such services and software.


The Thief-Ware Plan

You are enticed to download a desired program. The software (we refer to it as Thief-Ware) is bundled with the desired program. When you install the desired program, it also prompts you to install the Thief-Ware program. This all appears very seamless. There is usually some mention of agreement on your part to install this Thief-Ware as you click the OK button to continue. Because it is presented in such a fluid manner, many do not take the time to notice what was installed.

When the person surfs the net, they begin to notice abnormal links on many of the Web pages. Many don't know how they get there (unless they remember or realize that the software they installed put the links there), but they soon realize there are actual links. These links are not placed there by the Web site designer but have been super-imposed over certain words. Another program in the past super-imposed graphic ads that usually matched the same dimensions as the original ads on the page. Because the super-imposed graphics were the same size, they appeared to belong to the page. The super-imposed ads have been discontinued.


Getting Started with Spyware-Adware Remover

Here we will show you how to scan for Spy-Ware on your system, create backups of items to be removed, view logs, and even create your own language pack.

  • Run Spy-Ware Remover as found in Start >> Programs >> BulletProofSoft.com >> SpyWare Remover >> BPS SpyWare-Adware Remover.
  • OR run it from your desktop by double clicking BPS Spyware-Adware Remover icon.


Program Layout

Here is a quick description of the Interface that you will see in the main window:

Interface

Launches the Spy-Watch program. | Launches the backup manager, where you can restore or delete backups . | Change program settings and define run options.
Launches the web browser ANOYING POP-UP Window Killer & Stopper(Popup-Watch) program. | Launches the Personal FireWall Program. | Launches the System Hijack Scanner Program.
Launches the User's Help Manual (Sure you knew that!!). | Connect you to our support page on the web. | Start the Scanning Process.
The Scan Section where you can specify parts of you system to scan. |  | The Program Main Menu.


Selecting Drives from scan section

Now you are ready to select the sections from your computer to start scanning. For the purpose of this example simply select all components to scan by clicking the square box [image] next to the item you want scanned.

  • My Computer: Checking this option will scan the complete system

  • Scan Memory: Checking this option will scan the memory for Spy-Ware running processes

  • Scan Registry

    • Quick Scan: Checking this option will scan the registry for the main items

    • Deep Scan: Checking this item will look deep into the registry for any suspicious keys

  • Scan Drives

    • Removable Drives: This will scan drives like Floppy, etc..

    • Fixed Drives: This will scan drives like hard drive, CD ROM, or DVD, etc..

Example: Check the "My computer" icon [image] to quickly set for a complete system scan.
Note: Grayed icon mean that not all sub-sections were selected.
Note: To start the scanning process, simply click the "Start Scanning" button on the right side of the program interface [image] or choose "Start Scan" from the scan menu.


Selecting specific folder to scan

Now you are ready to select the sections from your computer to start scanning. For the purpose of this example simply select all components to scan by clicking the square box [image] next to the item you want scanned.

you can select only a specific folder to scan.
To do this choose "Scan Folder" from the scan menu and the "Browse for Folder" window will appear.
choose the desired folder & click Ok to start scan.


Start Scanning

After setting the program options and selecting the scan sections you are ready to start scanning your system for pests (Spy-Ware).
To start the scanning process, simply click the "Start Scanning" button on the right side of the program interface [image] or choose "Start Scan" from the scan menu.
Note: Depending on your selection and size of data you have on your drives, the scan may take from a second up to a few minutes.


Spy-Ware Scan Summary

The scan summary shows how many of each type of spy-ware components were found. It shows that it found X spy-ware registry keys, X spy-ware files, X spy-ware folders, and none were ignored from a previous scan.

Next We will view the log of the scanned components:

To save the log, click the save button, and to go to the detected components window, simply click the cancel button.

The above image shows the scan results. From this window you can select the components that you want to ignore, backup, or delete.


Spy-Ware types

  • M = Memory process
  • F = File
  • D = Directory
  • K = Registry


Adding components to the ignore list

Simply select the components you want to ignore, and click the ignore button.


Backing up components

Simply select the components you want, and click the backup button.


Deleting components

Simply select the components you want to remove, and click the "Delete" button

Note: It's always a good idea to backup first.

Note: During the scan, you can stop the scanning process at any time by simply clicking the [image] button.

What if I don't see any new components from the scan?
congratulations! you don't have any new spy ware components found..

Note: Some components need a reboot to be removed, since they may be locked by a running process.


Backup Management

To restore components from a backup do the following:
Step 1) Click the backup button [image] or click the "Open Backup List" link from the main window or select it from the "Tools Menu" to open the backup manager .

Step 2) Choose the desired backup from the list.

Step 3) After selecting the backup, click the "Restore" button to restore the backed up components.

Note: You can change the backup folder path from the options window.


What is the Ignore List?

The Ignore List contains entries to components you don't want Spyware-Adware Remover to remove or detect.

Select the "Ignore List" item from the "Tools Menu" to open the Ignore List window.


How do I remove items from the Ignore List?

To remove items from the Ignore List, do the following:

Step 1) Open the Tools Menu.

Step 2) Click the Ignore List Item.

Step 3) Select the components you need to remove.

Step 4) Click the [image] button.


Program Settings

Now Lets familiarize ourselves with the Options window, and change some settings to suit our scanning needs

First to launch the Options window, simply click the [image] icon from the main window or choose "Settings" from the "Configuration Menu".


Options Tab

Note: Any changed settings will take effect only if you click the "OK" button [image], except for the ignore list changes, which will take effect right away.

Check this option if you want Spy ware Remover to start with windows startup.

Check this option if you want the log file saved automatically for every session.

Check this option only if you are sure you want the Spy ware to be automatically deleted when found.

Note: Backup is not in effect in this case.

Check this option to automatically remove files that were locked during a previous scan removal after reboot.

Check this option to use Microsoft Windows Regedit.exe to delete registry entries.

Check this option to check if new updates are available on the internet at system startup.

Check this option if you want all the scan results checked by default.
Note: You can check / uncheck them manually.

Check this option if you want to add detailed information in the scan log file.


Paths Tab

Here you can enter the paths you want to store the log files, backup files & INI files in it.


Adding your own language modules

Spyware-Adware Remover is a multilanguage support program.
This is where you can choose your language from the list of available languages installed with your Spyware-Adware Remover program, or ones you have added / created.

You can add your own language if its not found in the drop down combo box.

Step 1:
Copy the "English.ini" file located in the installation folder/Lang, and name it with the name of the language you are making.

Example: Japanese.ini.
Note: Don't change the file extension, keep it as ".INI".

Step 2:
Make an icon 16x16 pixels with the flag for your country language pack, and save it in bitmap format.

Example: Japanese.bmp

Note: It must have the same name as the language.ini file, and have the extension ".BMP"

Step 3:
Edit the file with notepad or any text editor.

Example:

;Backup Window <--- This line is a comment since it starts with the ";"

1400=Restore
1401=Clean
1402=Cancel

The strings will be changed to your language

Example to change them to French:

; Fenêtre auxiliaire

1400=restaurez
1401=propre
1402=annulez

Note : Make sure you don't change the line numbers, leave them in English, and keep the string length about the same if possible. You may test it out to see if it exceeds the button size etc..


Special characters

  • Line Breaks: # - used in long strings.

  • Comments: ; - will not displayed.

Note: After saving the file, simply supply a 16 x 10 or 16x16 bitmap that represents country Flag.
Note: The flag image file, and the ini files, both must have the same name.

Example :
Japanese.ini
Japanese.bmp


ScanningTab

Here you can select which type of spyware you want to scan your system for it.

The "Advanced Scanning" option will cause the scanning time to increase due to the extensive file & folder extra examination criteria that will be added during the scanning of the system.


Live Update

When you purchase Spyware-Adware Remover, you are entitled to FREE updates and replacement downloads for one year from the date of purchase.

You can check for new updates on the web using the link "Check for updates now!" on the main screen or choose "Live Update" item from the Configuration Menu, but make sure you are connected to the web.


Launch Help

You can Launch this help document by one of two ways:

  • From the "Help Menu" click the "Help" item.
  • Click on the Help Button [image] on the interface.


BPSWebsite

You can reach us by connecting to our website through the link on the interface or by choosing it from the Help Menu.

http://www.bulletproofsoft.com


Uninstalling Spyware-Adware Remover

Note: Uninstalling the program removes all the other associated programs in this package.

To uninstall the program open Start >> Settings >> Control Panel >> Add/Remove Programs Dialog box, you will find the BPS Spyware-Adware Remover 8.0.0 entry, choose to remove it, then follow the uninstalling instructions that will appear.
You can also open Start >> Programs>> BulletProofSoft.com>> SpywareRemover>> Uninstall BPS Spyware-Adware Remover.


What is Startup Manager?

When Windows starts up, before you've launched your first application, there are already several programs running. There may be several dozen! Where do they all come from? You're probably familiar with the Startup menu, below Programs in the Start menu - any shortcut in the Startup menu will be launched automatically when Windows starts. Windows also looks in six other locations for files that should be launched at startup.
If one or more programs launched at startup seem to cause trouble, Startup Manager can help you deal with them. Its main Startup Program List lists all the programs that are launched automatically at startup and lets you disable or enable them. With a little effort, you can even delete them permanently.


Profile Menu Items

  • Save to profile
    A profile is a file where the user saves the current StartUp program
    list. Any time the user wants to change the StartUp list he can back
    it up in a profile to restore it and apply it at any time in the future.

  • Load from profile
    If the user does not agree on the StartUp list at any time he can call(Load)
    a saved profile of his choice and apply it.


Tasks Menu Items

  • Rest All
    If you decide not to make a choice in the apply menu you can return to
    the original StartUp list that before any changes were applied.

  • Add Task
    By pressing Add Task button the following dialog appears:-

you must specify a name for the task and then select from the drop down list the location where you will add your task (you will not specify a name if you select to add the task in Win.ini). You must specify a location by pressing the browse button. When you are finished press the Add button.


Startup Manager Actions

  • Disable
    Disabled items aren't launched at startup, but you can easily re-enable them if you need to.You can use this option to check the absence of this program from the StartUp list. if the effect is not desired, you can easily re-enable it again.

  • Enable
    Enabling a disabled task adds it to the system again and them it will take effect in your system. if the effect is not desired you can disable or remove it.

  • Remove
    If you remove a task, this task is permentatly deleted from the system and can not be recovered, but if you want to recover it you can use the "Add Task" button to recover the deleted task again.

  • Just Apply
    Applying all changes made, the program is still running, changes will come into effect when the system restart.


Getting Started with Spy-Uninstaller
when you click the Spy-Uninstaller menu item from the Tools Menu, it will launch the Spy-Uninstaller & shows the following window.

This window shows buttons that enable the user to remove any programs on their system and uninstall any spyware that was detected. Spy-Uninstaller commands are as follows:
  • Remove
    Uninstalls the selected item from your computer.

  • View Info
    Shows information about the selected item like program publisher and version.

  • Show All
    Show all programs installed on your PC.

  • Show Spyware
    Filters the spyware components installed on your system (if any) when you want to uninstall them click remove button.


What is BHO?

BHOs (Browser Helper Opjects) add functionality to internet explorer. These modules are similar to plugins and are coded ActiveX objects. the use of BHOs allows the software developer to customise and control Internet Explorer browsing sessions. This is done by accessing the events and properties of the browser session. The BHO is not displayed to the user and that is why using BHO Manager helps the user to know what BHOs are installed on his system. In addition, the user can disable and re-enable some or all of them, this is necessary because not all BHOs are implemented correctly (i.e. some have bugs) and can cause problems when the user navigates the web (even cause crashes). These BHOs are not properly tested with other BHOs. Therefore, they could cause conflicts. Another reason is that some BHOs are installed by spyware or adware applications, without the user having knowledge of there existance.

Accordingly, BHO Manager will allow the user to define conflicts by disabeling any BHO installed (without uninstalling it). Another benefit the user gains by using BHO Manager is that he/she can detect any incorrectly installed BHO and remedy that problem.


BHO Actions
when you click the BHO Manager menu item from the Tools Menu, it will launch the BHO manager & shows the following window.

This window shows buttons that enable the user to deal with BHO's that was detected. BHO Manager commands are as follows:
  • More Info
    By pressing this button you decide to remove this BHO completely from your system. if you apply this action, you can not undo it, so be aware.

  • Disable
    If you Disable an Enabled or Errored BHO, this BHO will not be loaded into your browser again unless you re-enable it. this will help you diagnose the installed BHO's. you can save this configuration in a profile to load it when needed.

  • Enable
    If you enable BHO, this BHO will be loaded into you browser. if this BHO causes errors(Will be indicated in BHO Manager) you can disable it. You can save this configuration in a profile to load it when needed.

  • Remove
    By pressing this button you decide to remove this BHO completely from your system. if you apply this action, you can not undo it, so be aware.

  • Apply
    If you press this button all changes made will come into effect and any loaded profile will be applied. you can roll back only by enable/disable and remove actions so be aware.

  • Rest All
    If you decide not to apply your changes you have made you can return to the original BHO Manager list that existed before any changes were applied.

  • Save to profile
    Click this item to save the current values in the BHO list in a profile to be able to re-load them again in case the result of the changes made caused errors.

  • Load from profile
    If you saved a profile previously, you can load it again and apply it if the current configuration causes errors.


Getting Started with Popup-Watch

when you click the [image] button or select Popup-Watch menu item from Tools Menu, it will launch Popup-Watch & shows the following window:

For detailed description for the Popup-Watch click its Help Button to launch Popup-Watch help file.


What is Spy-Watch?

Spy-watch is a real-time spy ware monitor, It runs in the background, waiting for spy-ware that tries to install or modify your system. If spy-ware is detected, Spy-watch pops up, unloads the particular spy-ware component and launches Spy-Ware Remover.
when you click the [image] button or select Spy-Watch menu item from Tools Menu, it will launch Spy-Watch & shows the following window:


Options Menu Items

  • Monitoring:ON ..
    Click this item to turn the monitoring of your system temporary on & off.

  • Configuration
    Opens the preferences menu.

  • Launch Spyware-Adware Remover
    Starts up Spyware-Adware Remover Program.

  • View Current Running Processes
    Shows the current running processes on your system.

  • Clear Log
    Clears all output and resets the output window.

  • Save Log
    Lets you save the log file (the text in the output window) to disk.
    Network drives are supported    .


Configuring Spy-Watch

  • Priority Check Time Interval
    This option controls scan update interval.
    Note: Normal priority is recommended.

  • Auto Start Spy-Watch
    This option makes Spy-watch start automatically
    when you start Windows.

    Note: It will start in a minimized state to the system tray.

  • Force Unloading
    This option causes any spy ware component detected to be unloaded right-away.

  • Auto Popup
    when a spy ware component is detected while Spy-watch was minimized, then it will pop-up.

  • Launch Spyware-Adware Remover
    Spyware-Adware Remover will be launched promptly when spyware components are detected.

  • Remove bad cookies
    This option will cause the removal of bad cookies immediately.

Note: Settings will be saved only when you click the [image] button.


Winsock 2 Fix

Getting started with Winsock 2 Fix
To launch Winsock 2 Fix select Winsock 2 Fix menu item from the Tools Menu & the following window will show up:

Introduction:

There are some data mining programs out there that go as far as changing the WinSock Internet communications connection during their installation. When the data mining components of these programs are removed it sometimes leaves the computer unable to connect with the Internet, our utility will repair the WinSock. The main contributors to this problem are "Common Name, New.net and Web Hancer" which are often bundled with file-sharing utilities, DVD player software, and other free downloads. However; there are others. Winsock 2 Repair utility repairs the Winsock LSP chain by removing the entries left behind when LSP software is removed by hand (or when errors in the software itself break the LSP chain), and removing any gaps in the chain

Unfortunately, this type of software is sometimes quietly installed by unrelated software such as file-sharing programs, sneaking onto a system unannounced. In fact, in many cases, the user does not know of its existence until something goes wrong, and he/she can no longer access Web sites.

WinSock 2 repair utility attempts to correct the above Internet connection problems resulting from buggy or improperly - removed layered Service Provider (LSP) Software.

Instructions to use:

When you start this tool it will read the list of LSP modules from the Windows registry and verify that each module is present. If a module is missing, it is replaced in the "Remove" list for removal.

Advanced users can override suggested removals in the "Advanced" area. When "finish" is pressed the undesired entries are removed, and the remaining entries in the registry are renumbered to make them consecutive.
The total module counts are then updated. Finally, the program will display a summary of the changes that were made.

Since some errors result from misnumbered LSP entries rather than missing modules, the "Remove" list may be empty. Don't worry if this is the case; the misnumbered entries will be connected when you press "Finish".

  • Note 1: Please don't press the "I know what I'm doing " box unless you really know what you're doing. This option is for advanced users only and is not necessary to repair your system.
  • Note 2: No changes will be made until you press the 'Finish ' button. To exit without making any changes, simply close the program instead of pressing Finish.
  • Note 3: It makes no difference which order the module entries appear in WinSock 2 Repair utility will retain the entries in the order that they appear in the Registry. (In other words, shuffling them around on the Keep/Remove lists has no effect).
  • Note 4: WinSock 2 Repair Utility is not a malware removal utility and does not target specific products WinSock 2 Repair Utility does not delete any files.
  • Note 5: Some LSP products may overwrite system files such as 'wsock32.dll'. If this has occurred, or you still cannot access Web sites, it may be necessary to re-install Winsock 2 (or Windows) to restore the original files.

Recovering From Disaster:

I make the assumption that your system actually does use Winsock 2 (all Win98and higher do). If you are running Windows 95 and are not sure if Winsock 2 has been installed on your system, it should be re-installed. The file is available from the Microsoft Web site or (probably) windowsupdate.microsoft.com

If the Winsock 2 Registry keys are missing entirely Winsock 2 Repair utility returns an error or damaged beyond repair, it will be necessary to restore them.

Requirements:

Windows 95 with Winsock 2, Windows ME , Windows XP, or Windows 2000.

Disclaimer:

This software is provided AS-IS, without any warranty of any kind, either express or implied. No lifeguard on duty. Registry Edit at your own risk.

Here come the all-caps. This means you should read it twice.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL BULLET PROOF SOFT OR ITS STAFF BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE PRODUCT, EVEN IF BULLETPROOFSOFT HAS BEEN ADVISED OF THE POSSIBLITY OF SUCH DAMAGES.


Getting Started with Personal Firewall

when you click the [image] button or select Personal Firewall menu item from Tools Menu, it will launch Personal Firewall & shows the following window:

For detailed description for the Personal Firewall click its Help Button to launch Personal Firewall help file.


Getting Started with Hijack Scanner

when you select Hijack Scanner menu item from Tools Menu, it will launch Hijack Scanner & shows the following window:

For detailed description for the Hijack Scanner click its Help Button to launch Hijack Scanner help file.